• caglararli@hotmail.com
  • 05386281520

CVE-2024-37829 | Outline up to 0.76.1 Magic Sign-in Link improper authentication

Çağlar Arlı      -    10 Views

CVE-2024-37829 | Outline up to 0.76.1 Magic Sign-in Link improper authentication

A vulnerability classified as critical was found in Outline up to 0.76.1. This vulnerability affects unknown code of the component Magic Sign-in Link Handler. The manipulation leads to improper authentication. This vulnerability was named CVE-2024-37829. The attack can only be initiated within the local network. There is no exploit available.